Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:45:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery wasif ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wasif ali Bot:  Hi Wasif Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532184502            01:29 PM, 06th Apr                   Mohammad                    Hi  Wasif, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:30 PM, 06th Apr                     wasif ali                    Hi shafeeque           01:30 PM, 06th Apr                     wasif ali                    I need to follow up on my complaint           01:30 PM, 06th Apr                   Mohammad                    We see that you are contacting regarding return           01:31 PM, 06th Apr                     wasif ali                    The items are returned but I complained regarding the behavior of the LMG courier representative           01:32 PM, 06th Apr                     wasif ali                    No one contacted me on the resolution so far           01:32 PM, 06th Apr                   Mohammad                    we apologize for the inconvenience           01:34 PM, 06th Apr                   Mohammad                   please provide us the complaint No. so that we can assist you           01:34 PM, 06th Apr                     wasif ali                    2349782           01:35 PM, 06th Apr                     wasif ali                    I have also provided detailed email on [email-masked]           01:35 PM, 06th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:37 PM, 06th Apr                     wasif ali                    Sure           01:37 PM, 06th Apr                   Mohammad                   Thank you for holding up           01:38 PM, 06th Apr                   Mohammad                    we apologize for the inconvenience and for the experience you had           01:38 PM, 06th Apr                   Mohammad                   the issue is already raised on call and they will take the action and you will be informed soon           01:39 PM, 06th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:41 PM, 06th Apr                     wasif ali                    I am looking forward for the resolution and contact from authorities on the matter           01:42 PM, 06th Apr                   Mohammad                   Sure, the issue will be resolved           01:44 PM, 06th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 06th Apr                     wasif ali                    Ok           01:44 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361480